# I-MIC RTS
Building a Command & Conquer style RTS in Ruby

![In Game Screenshot](https://raw.githubusercontent.com/cyberarm/i-mic-rts/master/screenshots/screenshot-game.png)

## Using
* Clone or Download this repository
* Run `bundle install`
* `ruby i-mic-rts.rb`

### Options
* `--debug-game` Jump straight to Game